# MySQL dump 8.14
#
# Host: localhost    Database: DirectMarketing
#--------------------------------------------------------
# Server version    3.23.41

#
# Table structure for table 'DATADICT'
#

CREATE TABLE DATADICT (
  id_dd int(11) NOT NULL auto_increment,
  view varchar(255) default NULL,
  field varchar(255) default NULL,
  name varchar(255) default NULL,
  form enum('TEXT','PASSWORD','TEXTAREA','CHECKBOX','RADIO','SELECT') default NULL,
  err varchar(255) default NULL,
  PRIMARY KEY  (id_dd)
) TYPE=MyISAM;

#
# Dumping data for table 'DATADICT'
#


#
# Table structure for table 'DATADICTerr'
#

CREATE TABLE DATADICTerr (
  id_dde int(11) NOT NULL auto_increment,
  err varchar(255) NOT NULL default '',
  msg varchar(255) default NULL,
  PRIMARY KEY  (id_dde),
  UNIQUE KEY err (err)
) TYPE=MyISAM;

#
# Dumping data for table 'DATADICTerr'
#

INSERT INTO DATADICTerr VALUES (1,'req',' required');
INSERT INTO DATADICTerr VALUES (2,'bad',' incorrect');
INSERT INTO DATADICTerr VALUES (3,'uniq',' already exists');
INSERT INTO DATADICTerr VALUES (4,'choice',' incorrect');
INSERT INTO DATADICTerr VALUES (5,'short',' too short');
INSERT INTO DATADICTerr VALUES (6,'long',' too long');
INSERT INTO DATADICTerr VALUES (7,'match','\'s not match');
INSERT INTO DATADICTerr VALUES (8,'email',' incorrect');
INSERT INTO DATADICTerr VALUES (9,'cost',' incorrect');
INSERT INTO DATADICTerr VALUES (10,'digit',' contain non-digit');
INSERT INTO DATADICTerr VALUES (11,'min',' less than required');
INSERT INTO DATADICTerr VALUES (12,'max',' greater than required');
INSERT INTO DATADICTerr VALUES (13,'url',' incorrect');
INSERT INTO DATADICTerr VALUES (14,'dateint',' incorrect');

